html {
    margin: 0;
    /* setting border: 0 hoses ie6 win window inner well border */
    padding: 10px 0px 0px 0px;
}

body {
    margin: 0;
    /* setting border: 0 hoses ie5 win window inner well border */
    padding: 0;
    font-family: georgia, palatino, times new roman, serif;
    font-size: 14px;
    text-align: center;  /* center on ie */
}

form { margin: 0; padding: 0; }
a { text-decoration: underline; }
a img { border: 0; }

h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote {
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: normal;     
    font-family: georgia, palatino, times new roman, serif;
}


/* standard helper classes */

.clr {
    clear: both;
    overflow: hidden;
    width: 1px;
    height: 1px;
    margin: 0 -1px -1px 0;
    border: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
* html .pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */


/* page layout */

body {
    min-width: 1024px;
}

#container {
    position: relative;
    margin: 0 auto; /* center on everything else */
    width: 1024px;
    text-align: left;
}
#container-inner { 
    position: static; 
    width: auto; 
    margin-bottom: 20px;
}

#banner { position: relative; }
#banner-inner { position: static; }

#top-nav { 
    margin: 0px 0px 15px 0px;
}

#pagebody { position: relative; width: 100%; }
#pagebody-inner { position: static; width: 100%; }

#alpha, #beta, #gamma, #delta {
    display: inline; /* ie win bugfix */
    position: relative;
    float: left;
    min-height: 1px;
}

#alpha { margin: 0px 10px 0 0px; width: 800px; }
#alpha-main { margin: 0px 10px 0 0px; width: 1024px; }
#beta { width: 240px;  }
#gamma, #delta { width: 180px;  }

#alpha-inner, #beta-inner, #gamma-inner, #delta-inner {
    position: static;
}

#footer {
    width: 1024px;
    margin-top: 20px;
    border-top: 4px solid #000;
}
#footer-inner {
    padding: 10px;
    background-color: #ccc;
}
#banner {
    width: 1024px; /* necessary for ie win */
    border-top: 7px solid #000;
    padding: 23px 0px 20px 0px;
}

#banner-header {
    margin: 0;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    text-shadow: #36414d 0 2px 3px;
}


/* content */

.content-nav {
    margin: 10px;
    text-align: center;
}

.date-header,
.entry-content {
    position: static;
    clear: both;
}

.entry,
.trackbacks,
.comments,
.archive {
    position: static;
    overflow: hidden;
    clear: both;
    width: 100%;
    margin-bottom: 20px;
}

.entry-content,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
    clear: both;
}

.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more {
    clear: both;
}

.entry-footer,
.trackback-footer,
.comment-footer,
.comments-open-footer,
.archive-content {
    clear: both;
    margin: 5px 10px 20px 10px;
}

.comments-open label { display: block; }

#comment-author, #comment-email, #comment-url, #comment-text {
    width: 240px;
}

#comment-bake-cookie {
    margin-left: 0;
    vertical-align: middle;
}

.comments-open-header {
    clear: both;
}

#comment-post {
    font-weight: bold;
}

img.image-full { width: 100%; }


/* modules */

.module {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.module-content {
    position: relative;
    margin: 5px 0px 25px 0px;
}
.module-more .module-content  {
    margin: 0px 0px 20px 0px;
}

.module-list,
.archive-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.module-list-item {
    margin-top: 5px;
    margin-bottom: 5px;
}


/* Vicksburg II (theme-vicksburg.css) */

/* basic page elements */

a { color: #36414d; text-decoration: underline; }
a:hover { color: #a3b8cc; }

.module-content a { color: #36414d; }
.module-content a:hover { color: #a3b8cc; }

.module-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;

    margin: 0;
    padding: 0px 5px 5px 0px;
    font-size: 18px;
    line-height: 1;
}

.entry-more-link,
.entry-footer,
.comment-footer,
.trackback-footer {
    font-size: 11px;
}

.commenter-profile img { vertical-align: middle; }


.date-header {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 11px;
    font-weight: bold;
}

.entry-header {
    margin-top: 0;
    padding: 0 0 0 0px;
    color: #000;
    font-size: 18pt;
}

.entry-content,
.comment-content,
.trackback-content {
    margin: 0;
    line-height: 1.5;
}

.entry-tags {
    margin: 0 0 10px 10px;
}

.entry-tags-header,
.entry-tags-list,
.entry-tag { display: inline; }

.entry-tags-list {
    list-style:none;
    padding: 0px;
}

.entry-footer,
.comment-footer,
.trackback-footer {
    margin: 0 0 20px 0;
    border-top: 1px solid #dae0e6;
    padding-top: 3px;
    color: #666;
    font-size: 10px;
    text-align: right;
}

.comment-content,
.trackback-content,
.comment-footer,
.trackback-footer {
    margin-left: 10px;
}

.content-nav { margin-top: 0; }

#trackbacks-info {
    margin: 10px 0;
    border: 1px dashed #a3b8cc;
    padding: 0 10px;
    font-size: 11px;
    text-align: center;
}

.comments-open-footer {
    margin: 10px 0;
}

/* modules */

.module {
    margin: 0 0 10px 0;
}

.module-content {
    margin: 0 0 10px 0;
    padding: 10px 0 0 0;
    font-size: 12px;
    line-height: 1.2;
}

.module-search input { font-size: 10px; }
.module-search #search { width: 100px; }

.module-list {
    margin: 0 15px 10px 15px;
    list-style: disc;
}

.module-list .module-list {
    margin: 5px 0 0 0;
    padding-left: 15px;
    list-style: circle;
}

.module-list-item {
    margin-top: 0;
    color: #000;
    line-height: 1.2;
}

/* one-column tweaks */

.layout-one-column body { min-width: 1024px; }
.layout-one-column #container { width: 1024px; }
.layout-one-column #banner { width: 1024px; } /* necessary for ie win */

/*
 *  Preliminary styles added by Jay for Vicksburg II
 *     for review by Luke/Walt and rest of team
 */

/* All or multiple templates
    Suppress underlines on linked entry titles */
.entry-header a { text-decoration: none; color: #000; }
    /* Suppress the prev/next nav */
.content-nav { margin: 0px; display: none; }

/* Search results templates */
.mt-search-results .search-results-header {
    border: 2px solid #669;
    background-color: #36414d;
    color: #eee;
    padding: 5px;
}
.mt-search-results .search-results-container { margin-left:10px; }
.mt-search-results form#search-form { width: 400px; margin: 0px auto 20px auto; }
.mt-search-results form#search-form input#search { width: 80%; }
.mt-search-results form#search-form p#search-options { text-align:center; }

/* Entry tag display */
div.entry-tags { margin:0 0 10px 10px; }
ul.entry-tags-list {
    list-style:none;
    padding: 0px;
}
h4.entry-tags-header,
ul.entry-tags-list,
li.entry-tag { display: inline; }

/* Comment preview and individual entry
    Widen the comment form */
form textarea#comment-text { width:400px; }

.module-welcome { margin-top: 10px; }
.module-welcome p { font-size: 12px; }
.module-content p.first { margin-top:0px; }

/* Date-based and category archives
    Archive title banner at top of page, below blog banner */
.master-archive-index #archive-title,
.individual-entry-archive #archive-title,
.date-based-archive #archive-title,
.category-archive #archive-title {

    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;

    font-size: 20pt;
    margin: 0px;
    border: 0px;
    padding: 0px 5px 5px 0px;
}
#archive-title-span {
    background-color: #ccc;
}

#comments .comment-header { display: none; }

.ads {
    margin-bottom: 15px;
}

.module-categories {
    font-size: 11px;
}

.signature {
    font-family: arial, sans-serif;
}